
/*+++++hj_go_82+++++*/

/*+++++hj_end_82+++++*/


/*+++++hj_go_89+++++*/
template_hj_89 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_89 a {
	text-decoration: none;
	color: #666;
}
template_hj_89 .hj_mk_89_fl {
	float: left;
}
template_hj_89 .hj_mk_89_fr {
	float: right;
}
template_hj_89 .hj_mk_89_clear {
	clear: both;
}
template_hj_89 .hj_mk_89_template_hj_89 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_89 .hj_mk_89_clearfix:before, template_hj_89 .hj_mk_89_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_89 .hj_mk_89_marginauto {
	margin: 0 auto;
}
template_hj_89 .hj_mk_89_main{
	padding:50px 0;
	margin:0 auto;
}
template_hj_89 .hj_mk_89_title {
	text-transform: uppercase;
	text-align: center;
	color: #333;
}
template_hj_89 .hj_mk_89_title p {
	font-size: 32px;
}
template_hj_89 .hj_mk_89_title span {
	background: #004884;
	width: 30px;
	vertical-align: middle;
	display: inline-block;
	height: 3px;
}
template_hj_89 .hj_mk_89_title div:before, template_hj_89 .hj_mk_89_title div:after {
	width: 60px;
	vertical-align: middle;
	content: '';
	display: inline-block;
	height: 1px;
	background: #ddd;
}
template_hj_89 .hj_mk_89_title div {
	margin-top: 20px;
}

/*+++++hj_end_89+++++*/


/*+++++hj_go_90+++++*/
@charset "utf-8";
template_hj_90 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_90 a {
	text-decoration: none;
	color: #666;
}
template_hj_90 .hj_mk_90_template_hj_90 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_90 .hj_mk_90_clear {
	clear: both
}
template_hj_90 .hj_mk_90_mainbg {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	padding: 30px 30px;
	background: #fff;
}
template_hj_90 .hj_mk_90_mainbg::after {
	content: "";
	display: table;
	clear: both
}
template_hj_90 .hj_mk_90_location {
	padding: 0;
	margin: 0 0 35px;
	line-height: 40px;
}
template_hj_90 .hj_mk_90_location .hj_mk_90_ico {
	display: block;
	padding-left: 95px;
	background: url(../1290/weizhi.png) no-repeat;
}
template_hj_90 .hj_mk_90_location .hj_mk_90_ico .hj_mk_90_ico_a:hover, template_hj_90 .hj_mk_90_location .hj_mk_90_ico .hj_mk_90_ico_a:last-child {
}
template_hj_90 .hj_mk_90_leftcon {
	float: left;
	width: 258px;
	margin-right: 30px;
}
template_hj_90 .hj_mk_90_leftcon .hj_mk_90_leftcon_box {
	margin-bottom: 20px;
}
template_hj_90 .hj_mk_90_leftcon .hj_mk_90_leftcon_title {
	position: relative;
	height: auto;
	text-align: right;
	margin-bottom: 1px;
	font-weight: 100;
	line-height: 40px;
}
template_hj_90 .hj_mk_90_leftcon .hj_mk_90_leftcon_title .hj_mk_90_leftcon_title_more {
	position: relative;
	display: block;
	padding: 20px 0px 20px 40px;
	text-align: left;
	font-size: 20px;
	line-height: 28px;
}
template_hj_90 .hj_mk_90_leftcon_items .hj_mk_90_leftcon_items_name {
	position: relative;
	font-size: 15px;
	text-align: left;
	line-height: 20px;
	overflow: hidden;
}
template_hj_90 .hj_mk_90_leftcon_items {
	margin-bottom: 1px;
}
template_hj_90 .hj_mk_90_leftcon_items:hover .hj_mk_90_leftcon_items_name, .hj_mk_90_leftcon_items.hj_mk_90_current .hj_mk_90_leftcon_items_name {
	background: #12509b;
	color: #fff;
}
template_hj_90 .hj_mk_90_leftcon_items:hover .hj_mk_90_leftcon_items_name .hj_mk_90_leftcon_items_name_a, .hj_mk_90_leftcon_items.hj_mk_90_current .hj_mk_90_leftcon_items_name .hj_mk_90_leftcon_items_name_a {
	color: #fff;
}
template_hj_90 .hj_mk_90_leftcon_items .hj_mk_90_leftcon_items_name .hj_mk_90_leftcon_items_name_a {
	position: relative;
	display: block;
	padding: 17px 40px 15px;
	text-indent: -1.2em;
}
template_hj_90 .hj_mk_90_rightcon {
	display: block;
	overflow: hidden;
	padding: 0;
	min-height: 100px;
}
template_hj_90 .hj_mk_90_rightcon .hj_mk_90_news {
	color: #999;
	font-size: 14px;
	line-height: 20px;
}
template_hj_90 .hj_mk_90_rightcon .hj_mk_90_news .hj_mk_90_news_tu {
	float: left;
	margin-right: 30px;
	height: 150px;
	width: 240px;
	text-align: center;
	overflow: hidden;
}
template_hj_90 .hj_mk_90_rightcon .hj_mk_90_news .hj_mk_90_news_tu .hj_mk_90_news_tu_img {
	transform: scale(1);
	transition: all 0.3s ease-in;
	position: relative;
	width: 100%;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding-bottom: 100%; /* 关键就在这里 */
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
template_hj_90 .hj_mk_90_rightcon .hj_mk_90_news:hover .hj_mk_90_news_tu .hj_mk_90_news_tu_img {
	transform: scale(1.1);
}
template_hj_90 .hj_mk_90_rightcon .hj_mk_90_news .hj_mk_90_news_js {
	padding: 20px 0 0;
}
template_hj_90 .hj_mk_90_rightcon .hj_mk_90_news .hj_mk_90_news_js .hj_mk_90_news_js_bt .hj_mk_90_news_js_bt_a {
	height: 32px;
	margin-bottom: 14px;
	font-size: 26px;
	line-height: 32px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
template_hj_90 .hj_mk_90_rightcon .hj_mk_90_news .hj_mk_90_news_js .hj_mk_90_news_js_ms {
	margin-bottom: 14px;
}
template_hj_90 .hj_mk_90_rightcon .hj_mk_90_xwlist {
	width: 100%;
	height: auto;
	margin-top: 10px;
}
template_hj_90 .hj_mk_90_rightcon .hj_mk_90_xwlist .hj_mk_90_xwlist_con .hj_mk_90_xwlist_li {
	position: relative;
	line-height: 34px;
	font-size: 14px;
}
template_hj_90 .hj_mk_90_rightcon .hj_mk_90_xwlist .hj_mk_90_xwlist_con .hj_mk_90_xwlist_li .hj_mk_90_xwlist_li_data {
	position: relative;
	float: right;
	right: 0;
}
template_hj_90 .hj_mk_90_rightcon .hj_mk_90_xwlist .hj_mk_90_xwlist_con .hj_mk_90_xwlist_li .hj_mk_90_xwlist_li_a {
	width: 68%;
	padding-left: 10px;
	transition: all 0.5s ease 0s;
}
template_hj_90 .hj_mk_90_rightcon .hj_mk_90_xwlist .hj_mk_90_xwlist_con .hj_mk_90_xwlist_li .hj_mk_90_xwlist_li_a .hj_mk_90_xwlist_li_a_wz {
	float: left;
	width: 80%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
template_hj_90 .hj_mk_90_rightcon .hj_mk_90_xwlist .hj_mk_90_xwlist_con .hj_mk_90_xwlist_li .hj_mk_90_xwlist_li_a .hj_mk_90_xwlist_li_a_fh {
	float: left;
	margin-right: 5px;
}
template_hj_90 .hj_mk_90_rightcon .hj_mk_90_xwlist .hj_mk_90_xwlist_con .hj_mk_90_xwlist_li:hover .hj_mk_90_xwlist_li_a {
	display: block;
	margin-left: 2px;
}
template_hj_90 .hj_mk_90_rightcon .hj_mk_90_xwlist .hj_mk_90_xwlist_con .hj_mk_90_xwlist_li:hover .hj_mk_90_xwlist_li_data {
	right: 10px;
}
template_hj_90 .fenyeyemadiv {
	display: table;
	margin: 10px auto;
}

/*+++++hj_end_90+++++*/


/*+++++hj_go_88+++++*/
template_hj_88 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_88 a {
	text-decoration: none;
	color: #666;
}
template_hj_88 .hj_mk_88_template_hj_88 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_88 .hj_mk_88_clear {
	clear: both
}
template_hj_88 .hj_mk_88_main {
	width: 100%;
	margin: 0px auto;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_con .hj_mk_88_main_con_xwlist {
	width: 1200px;
	margin: 0px auto;
	padding: 20px 0px;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_con .hj_mk_88_main_con_xwlist .hj_mk_88_main_con_xwlist_li .hj_mk_88_main_con_xwlist_li_a {
	display: block;
	overflow: hidden;
	clear: both;
	padding: 20px;
	transition: all 0.6s;
	position: relative;
	margin-bottom: 20px;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_con .hj_mk_88_main_con_xwlist .hj_mk_88_main_con_xwlist_rq {
	float: left;
	width: 80px;
	padding: 10px;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_con .hj_mk_88_main_con_xwlist .hj_mk_88_main_con_xwlist_rq_yue {
	font-size: 14px;
	text-align: center;
	line-height: 170%;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_con .hj_mk_88_main_con_xwlist .hj_mk_88_main_con_xwlist_rq_data {
	font-size: 16px;
	text-align: center;
	padding: 5px 0;
	line-height: 170%;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_con .hj_mk_88_main_con_xwlist .hj_mk_88_main_con_xwlist_rq_year {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 170%;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_con .hj_mk_88_main_con_xwlist .hj_mk_88_main_con_xwlist_xq {
	float: left;
	width: 1000px;
	padding-left: 20px;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_con .hj_mk_88_main_con_xwlist .hj_mk_88_main_con_xwlist_xq .hj_mk_88_main_con_xwlist_xq_tit {
	font-size: 16px;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-top: 15px;
	transition: all 0.6s;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_con .hj_mk_88_main_con_xwlist .hj_mk_88_main_con_xwlist_xq .hj_mk_88_main_con_xwlist_ms {
	font-size: 14px;
	line-height: 26px;
	height: 52px;
	overflow: hidden;
	margin-top: 10px;
}
template_hj_88 .hj_mk_88_main .hj_mk_88_main_con .hj_mk_88_main_con_xwlist .hj_mk_88_main_con_xwlist_li:hover .hj_mk_88_main_con_xwlist_li_a {
	transform: translateX(20px);
}

template_hj_88 .hj_mk_88_main .fenyeyemadiv {
	display: table;
	margin: 10px auto;
}

/*+++++hj_end_88+++++*/


/*+++++hj_go_84+++++*/

/*+++++hj_end_84+++++*/

